package com.realnet.angulardata.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.angulardata.Entity.Test_visa_ListFilter1;
import com.realnet.angulardata.Services.Test_visa_ListFilter1Service ;
@RequestMapping(value = "/Test_visa_ListFilter1")
@RestController
public class Test_visa_ListFilter1Controller {
	
	@Autowired
	private Test_visa_ListFilter1Service Service;

		@GetMapping("/Test_visa_ListFilter1")
	public List<Test_visa_ListFilter1> getlist() {
		 List<Test_visa_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Test_visa_ListFilter11")
	public List<Test_visa_ListFilter1> getlistwithparam( ) {
		 List<Test_visa_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}